/*
Theme Name: SOS
Description: sligoofficesupplies
Version: 1
Author: JDK Design
Author URI: http://www.jdkdesign.ie
License: 
License URI: -
Theme URI: http://www.sligoofficesupplies.ie
Template: enfold
*/

@import url("../enfold/css/base.css");

/* HEADER */

/*header-drop-shadow*/

#header_main {
    border-bottom-style: solid;
    border-bottom-width: 0px;
    border-top-style: solid;
    border-top-width: 0px;
   box-shadow: 0 5px 19px -10px rgba(0, 0, 0, 0.3);
   background-color: #85CE32;
}

#contact-block {}


.home-slider .caption_framed .slideshow_caption .avia-caption-content p, .home-slider .caption_framed .slideshow_caption .avia-caption-title, .home-slider .avia-caption .avia-caption-content p, .home-slider .avia-caption .avia-caption-title {
  background: none repeat scroll 0 0 rgba(100, 188, 0, 0.9);
  border-radius: 5px;
  display: inline-block;
  margin: 0 0 1px;
  padding: 13px 20px;
}
 
.phone-icon span {
display: inline-block;
float: none;
 }
 

 
/* PRODUCT SECTIONS */

#top .product-section .avia-button-wrap {
    margin-bottom: 10px;
}

#top .product-section .avia-button {
    text-align: left;
}
#top .product-section .avia-button-fullwidth {
    font-size: 1.1em;
    padding: 10px;
    background-color: rgba(0, 0, 0, 0.25) !important;
}
#top .product-section .avia-button-fullwidth:hover {
    background-color: rgba(0, 0, 0, 0.4) !important;
}

#technology-products, #office-furniture, #facilities-supplies, #full_slider_1 {
    box-shadow: 0 20px 19px -20px rgba(0, 0, 0, 0.5) inset;
}



/*PRODUCT NAVIGATION*/

#product-nav-section {
box-shadow: 0 0 30px 4px rgba(0, 0, 0, 0.3);
}

#top .product-nav {
	text-align: center;
	}
#top .product-nav h3 a {
  color: #ffffff;
  font-size: 18px;
  text-decoration: none;
}

.browse-by-section .diamond {
  background-color: #85ce32;
  display: block;
  height: 40px;
  position: absolute;
  right: -36px;
  top: 20px;
  transform: rotate(45deg);
  width: 40px;
  z-index: 999;
}


/*Image Hovers*/

.image-overlay-inside, .image-overlay.overlay-type-extern {
display: none;
}

#top .image-overlay {
background: rgba(255, 255, 255, 0.6);
}


/* Navigation Transparent - if enabled on page */

#top #wrap_all .av_header_transparency .main_menu ul:first-child > li > a, #top .av_header_transparency #header_main_alternate {
    background-color: rgba(255, 255, 255, 0.24);
    border-color: rgba(0, 0, 0, 0);
    border-radius: 0 0 5px 5px;
    color: inherit;
}


/* Typography */

body { font-family: 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif!important; font-size: 16px; line-height: 1.7em;}

/* .entry-content p, .entry-content li {font-size: 16px; line-height: 1.5em;} placed in body above! */

/*Global Heading fonts*/
h1, h2, h3, h4, h5, h6 {
	text-transform: none!important;
	font-family: 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif!important;
	}

.main_color strong {color: #000000;}

/*Posts Title Global - adjust for mobile*/
.entry-content-wrapper .post-title {
    font-size: 250%;
    font-weight: normal;
    line-height: 1.3em;
}


/*BUTTONS GENERAL*/
.avia-button.avia-size-large {
    font-size: 16px;
}
#top .avia-button-wrap.fullwidth_button, #top .avia-button-wrap.fullwidth_button a { width: 100%; }

/*Main Menu Font*/
.av-main-nav > li > a { font-family: 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif!important; }

.main_menu ul:first-child > li > a { font-family: 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif; }

h1 {
    font-size: 32px;
    line-height: 1.2em;
    margin-bottom: 14px;
}

h2 {
    font-size: 26px;
    line-height: 1.3em;
    margin-bottom: 10px;
}

h3 {
    font-size: 20px;
    line-height: 1.3em;
    margin-bottom: 8px;
}

h4 {
    font-size: 18px;
    line-height: 1.3em;
    margin-bottom: 4px;
}

h5 {
    font-size: 16px;
    line-height: 1.3em;
}

h6 {
    font-size: 16px;
    line-height: 1.1em;
}

p + h1, p + h2, p + h3, p + h4, p + h5, p + h6 {
    margin-top: 1em;
}

.intro-para {
    font-size: 175%;
    line-height: 125%;
    padding: 10px 0 10px 0;
    border-top: medium none;
}

.intro-para p {
    color: #32313D;
    font-size: 19px;
    line-height: 1.5em;
}

.intro-para p.reverse {
    color: #ffffff;
}

/* Slider Arrows */


#top .avia-slideshow-arrows a {
    font-size: 44px;
}

.avia-slideshow-arrows a:before {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
}

/*links*/
.entry-content a {font-weight: bold;text-decoration: underline;}

/*main-title*/
.title_container .main-title {
    font-size: 24px;
    font-weight: 400;
    line-height: 1.3em;
    margin: 0;
    min-height: 36px;
    position: relative;
    top: 0;
    z-index: 2;
}

/*Posts*/

/*.small-preview {display: none;}*/

div .wp-caption {
    border-style: solid;
    border-width: 1px;
    font-size: 11px;
    font-style: italic;
    margin: 4px 0 0 10px;
    max-width: 100%;
    position: relative;
}

/*Post Nav Colour*/
#top .avia-post-nav:hover {
    background: none repeat scroll 0 0 rgba(237, 106, 0, 0.9);
}

   
/* toggles */

.toggler {
    font-size: 121%;
    font-weight: bold;
}
.js_active .toggler {
    -moz-user-select: none;
    border-style: solid;
    border-width: 3px;
    cursor: pointer;
    display: block;
    margin: 5px 0 0;
    padding: 16px 3px 16px 41px;
    position: relative;
    top: 1px;
    background-color: #efefef;
}
.toggler:hover {
    background-color: #dddddd !important;
}

.toggle_icon {
    background-color: rgba(255, 255, 255, 0.5);
    border-color: #000000;
    border-style: solid;
    border-width: 1px;
    height: 24px;
    left: 10px;
    position: absolute;
    top: 16px;
    width: 24px;
    border-radius: 100px;
}
.toggle_icon .vert_icon {
    border-left: 4px solid #474f59;
    height: 16px;
    left: 9px;
    position: absolute;
    top: 3px;
}
.toggle_icon .hor_icon {
    border-top: 4px solid #474f59;
    left: 3px;
    position: absolute;
    top: 9px;
    width: 16px;
}


/*TOP NAV*/

/*#top #wrap_all .av_header_transparency .main_menu ul:first-child > li > a, #top .av_header_transparency #header_main_alternate {
    border-color: rgba(0, 0, 0, 0);
    border-radius: 0 0 5px 5px;
    box-shadow: 0 30px 10px -25px rgba(0, 0, 0, 0.3) inset;
    color: inherit;
}*/

/*.header_color .sub_menu > ul > li > a, .header_color .sub_menu > div > ul > li > a, .header_color .main_menu ul:first-child > li > a, #top .header_color .main_menu .menu ul .current_page_item > a, #top .header_color .main_menu .menu ul .current-menu-item > a, #top .header_color .sub_menu li ul a {
    color: #404852;
}*/

/*.header_color .main_menu ul:first-child > li.current-menu-item > a, .header_color .main_menu ul:first-child > li.current_page_item > a { color: #FF6600; } */

/* active menu item 
.main_menu ul:first-child > li > a {
    background-color: rgba(128, 128, 128, 0.2);
    border-bottom: 2px solid rgba(255, 255, 255, 0.15);
    display: block;
    font-size: 22px;
    font-weight: normal;
    letter-spacing: 0.03em;
    margin: 0 4px 0 0;
    padding: 0 14px;
    text-decoration: none;
}*/

/* hover state of main menu items 
.main_menu ul:first-child > li > a:hover {
    background-color: #F7F7F7!important;
    color: #000 !important;
    opacity: 1.0!important;
}*/

/* hover state of main menu items -- old
.main_menu ul:first-child > li > a:hover {
    background-color: rgba(122, 122, 122, 0.3);
    color: #000 !important;
}*/

/*.menu-highlight a {
    background-color: #FFFFFF;
}*/

/*Last Nav Item Right Padding
#top .main_menu .menu > li:last-child > a {
    padding-right: 15px !important;
}*/

/*.avia-menu-fx {display:none;}*/

/* dropdown menu 
#top .main_menu .menu li ul a { font-size: 14px; } */



/*Columns*/
body .column-top-margin {
    margin-top: 25px;/*default was 50px*/
}

/*side nav*/
#top .widget_nav_menu .nested_nav {
    line-height: 135%;
    padding-bottom: 30px;
}

#top .nested_nav .current_page_item {
    background-color: #576270;
    border-radius: 0 5px 5px 0;
}
#top .nested_nav .current_page_item a {
    color: #ffffff;
}

#top .nested_nav li {
    margin: 0 0 9px !important;
}

/*COMMENTS*/
.nocomments {display: none;}



/*SCROLL TOP*/

#scroll-top-link {
    border-radius: 6px;
    background-color: #EF6B00;
    border: 1px solid #FFFFFF;
    color: #FFFFFF;
    }
    
#scroll-top-link:hover {
    background-color: #00AEEF;
    border: 1px solid #FFFFFF;
    color: #FFFFFF;
    }
    
#scroll-top-link.avia_pop_class {
    opacity: 0.8;
    visibility: visible;
}
   


/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}




/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 400px) {



}



@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */


}

@media only screen and (min-width: 768px) and (max-width: 989px) {

}


@media only screen and (min-width: 989px) and (max-width: 1139px) {

}


/* Iconize 0.5 See http://pooliestudios.com/projects/iconize/ */

/* websites (pictures and movies) */
/* a[href *="youtube.com/watch?"], a[href *="sevenload.com/videos/"], a[href *="metacafe.com/watch/"] { 
	padding: 5px 0px 5px 25px;
	background: transparent url(icons/icon_film.gif) no-repeat center left;
}*/

/* extensions */

a[href$='.doc'], a[href$='.rtf'] {
	padding: 5px 0px 5px 25px;
	background: transparent url(icons/icon_doc.gif) no-repeat center left;
}

a[href$='.txt'] {
	padding: 5px 0px 5px 25px;
	background: transparent url(icons/icon_txt.gif) no-repeat center left;
}

a[href$='.xls'] {
	padding: 5px 0px 5px 25px;
	background: transparent url(icons/icon_xls.gif) no-repeat center left;
}

a[href$='.rss'], a[href$='.atom'] { 
	padding: 5px 0px 5px 25px;
	background: transparent url(icons/icon_feed.gif) no-repeat center left;
}

a[href$='.opml'] { 
	padding: 5px 0px 5px 25px;
	background: transparent url(icons/icon_opml.gif) no-repeat center left;
}

a[href$='.phps'] { 
	padding: 5px 0px 5px 25px;
	background: transparent url(icons/icon_phps.gif) no-repeat center left;
}

a[href$='.phps'] { 
	padding: 5px 0px 5px 25px;
	background: transparent url(icons/icon_phps.gif) no-repeat center left;
}

a[href$='.torrent'] { 
	padding: 5px 0px 5px 25px;
	background: transparent url(icons/icon_torrent.gif) no-repeat center left;
}

a[href$='.vcard'] { 
	padding: 5px 0px 5px 25px;
	background: transparent url(icons/icon_vcard.gif) no-repeat center left;
}

a[href$='.exe'] { 
	padding: 5px 0px 5px 25px;
	background: transparent url(icons/icon_exe.gif) no-repeat center left;
}

a[href$='.dmg'], a[href$='.app'] { 
	padding: 5px 0px 5px 25px;
	background: transparent url(icons/icon_dmg.gif) no-repeat center left;
}

a[href$='.pps'] { 
	padding: 5px 0px 5px 25px;
	background: transparent url(icons/icon_pps.gif) no-repeat center left;
}

/*a[href$='.pdf'] { 
	padding: 5px 0px 5px 25px;
	background: transparent url(icons/icon_pdf.gif) no-repeat center left;
}*/

a[href$='.xpi'] { 
	padding: 5px 0px 5px 25px;
	background: transparent url(icons/icon_plugin.gif) no-repeat center left;
}

a[href$='.fla'], a[href$='.swf'] { 
	padding: 5px 0px 5px 25px;
	background: transparent url(icons/icon_flash.gif) no-repeat center left;
}

a[href$='.zip'], a[href$='.rar'], a[href$='.gzip'], a[href$='.bzip'], a[href$='.ace'] { 
	padding: 5px 0px 5px 25px;
	background: transparent url(icons/icon_archive.gif) no-repeat center left;
}

a[href$='.ical'] { 
	padding: 5px 0px 5px 25px;
	background: transparent url(icons/icon_ical.gif) no-repeat center left;
}

a[href$='.css'] { 
	padding: 5px 0px 5px 25px;
	background: transparent url(icons/icon_css.gif) no-repeat center left;
}

a[href$='.ttf'] { 
	padding: 5px 0px 5px 25px;
	background: transparent url(icons/icon_ttf.gif) no-repeat center left;
}

a[href$='.mov'], a[href$='.wmv'], a[href$='.mp4'], a[href$='.avi'], a[href$='.mpg'] { 
	padding: 5px 0px 5px 25px;
	background: transparent url(icons/icon_film.gif) no-repeat center left;
}

a[href$='.mp3'], a[href$='.wav'], a[href$='.ogg'], a[href$='.wma'], a[href$='.m4a'] { 
	padding: 5px 0px 5px 25px;
	background: transparent url(icons/icon_music.gif) no-repeat center left;
}

/* messenger */
a[href ^="aim:"] {
	padding: 5px 0px 5px 25px;
    background: transparent url(icons/icon_aim.gif) no-repeat center left;
}

a[href ^="msnim:"] {
	padding: 5px 0px 5px 25px;
    background: transparent url(icons/icon_msn.gif) no-repeat center left;
}

a[href ^="xmpp:"] {
	padding: 5px 0px 5px 25px;
    background: transparent url(icons/icon_jabber.gif) no-repeat center left;
}

a[href *="icq.com"] { 
	padding: 5px 0px 5px 25px;
	background: transparent url(icons/icon_icq.gif) no-repeat center left;
}

a[href *="edit.yahoo.com/config/send_webmesg?"] { 
	padding: 5px 0px 5px 25px;
	background: transparent url(icons/icon_yim.gif) no-repeat center left;
}

a[href ^="callto:"] {
	padding: 5px 0px 5px 25px;
    background: transparent url(icons/icon_call.gif) no-repeat center left;
}

a[href ^="skype:"] {
	padding: 5px 0px 5px 25px;
    background: transparent url(icons/icon_skype.gif) no-repeat center left;
}

a[href ^="gg:"] {
	padding: 5px 0px 5px 25px;
    background: transparent url(icons/icon_gadugadu.gif) no-repeat center left;
}



/* use this class to make sure that images won't get iconized */

.imageLink {
	padding-right: 0px !important;
	background: none !important;
}